SoulFire LogoSoulFire

Start elytra flight

Requests survival-mode elytra flight. Minecraft validates that the bot is falling and has usable elytra equipment.

POST
/v1/instances/{instance_id}/bots/{bot_id}/elytra:start

Requests survival-mode elytra flight. Minecraft validates that the bot is falling and has usable elytra equipment.

Authorization

AuthorizationBearer <token>

Preferred API authentication. Use a JWT with the api audience.

In: header

Path Parameters

instance_id*string
Formatuuid
bot_id*string
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/instances/497f6eca-6276-4993-bfeb-53cbbbba6f08/bots/497f6eca-6276-4993-bfeb-53cbbbba6f08/elytra:start" \  -H "Content-Type: application/json" \  -d '{}'
{  "result": {    "actionId": "4a2794ff-94cb-4bac-8d36-d5fb36c563a0",    "status": "BOT_ACTION_STATUS_UNSPECIFIED",    "error": "string"  }}

How is this page?